## etoys 4.0.2340

=== debian/changelog ===
etoys (4.0.2340-1) unstable; urgency=low

  * New upstream release (Closes: #559057)
  * Switch to dpkg-source 3.0 (quilt) format
    * debian/control:
     - bumped standards version to 3.8.4.
     - added quilt build dependency
  * debian/rules: modified to use quilt
  * debian/patches/vm_path.patch : Fix vm path (Closes: #580391)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 06 May 2010 13:37:18 +0200

etoys (3.0.1916+svn132-2) unstable; urgency=low

  * Add myself to uploaders.
  * Move to non-free to have it available via apt-get for users. We believe 
    it belongs into main, but don't have the time to discuss/resolve this
    before Lenny freezes, so I decided to take this route for now. 
    See README.non-free for more information. For Lenny+1 we plan to convince
    the ftpmasters to accept it in main.
  * Give a pointer to the apache2 licence instead of including it in full in
    debian/copyright.

 -- Holger Levsen <holger@debian.org>  Thu, 12 Jun 2008 22:05:31 +0000

etoys (3.0.1916+svn132-1) unstable; urgency=low

  * Initial release (Closes: #474711)
  * Removed upstread mime-types as they conflict with the squeak-vm 
    package (and are the same)
  * Modified etoys launcher, to use squeakvm as it's in the Debian 
    squeak-vm package.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 08 Apr 2008 19:04:13 +0200
