=== debian/control ===
Source: etoys
Section: non-free/games
Priority: extra
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Uploaders: Holger Levsen <holger@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, automake, quilt
Standards-Version: 3.8.4

Package: etoys
Architecture: all
Depends: ${misc:Depends}, squeak-vm
Recommends: etoys-doc
Description: A media-rich model, simulation construction kit and authoring tool
 Squeak Etoys was inspired by LOGO, PARC-Smalltalk, Hypercard,
 and starLOGO. It is a media-rich authoring environment with a
 simple powerful scripted object model for many kinds of objects
 created by end-users that runs on many platforms, and is free
 and open source. It includes 2D and 3D graphics, images, text,
 particles, pres-entations, web-pages, videos, sound and MIDI, etc.
 It includes the ability to share desktops with other Etoy users
 in real-time, so many forms of immersive mentoring and play can
 be done over the Internet.
 .
 ﻿This is the Squeak image developed for the OLPC project.

Package: etoys-doc
Section: non-free/doc
Architecture: all
Description: Documentation for etoys
 Squeak Etoys was inspired by LOGO, PARC-Smalltalk, Hypercard,
 and starLOGO. It is a media-rich authoring environment with a
 simple powerful scripted object model for many kinds of objects
 created by end-users that runs on many platforms, and is free
 and open source. It includes 2D and 3D graphics, images, text,
 particles, pres-entations, web-pages, videos, sound and MIDI, etc.
 It includes the ability to share desktops with other Etoy users
 in real-time, so many forms of immersive mentoring and play can
 be done over the Internet.
 .
 ﻿These are the help files for etoys and several examples of projects.
