## etoys 5.0.2408

=== debian/changelog ===
etoys (5.0.2408-3) unstable; urgency=medium

  * Team Upload
  * Remove inert "include /usr/share/cdbs/1/rules/utils.mk" (Closes: #1117395)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 22:05:17 +0200

etoys (5.0.2408-2) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.2
  * Add Vcs-Git & Vcs-Browser tags
  * Do not import upstream-tarball.mk (Closes: #1114098)
  * Drop dh-buildinfo dependency (Closes: #1088392)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Sep 2025 21:57:13 +0200

etoys (5.0.2408-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Closes: Bug#636577. Thanks to Steinar Bang.

  * Add watch file.
  * Move packaging to Debian Sugar Team, with José's consent.
    Thanks for your contributions, José and Holger.
  * Stop install mkChangeLog as documentation: It isn't.
  * Stop build-depend or use quilt: Patch handled by dpkg with source
    format "3.0 (quilt)".
  * Have git ignore quilt .pc dir.
  * Add git-buildpackage config to enable pristine-tar and signed
    tagging, and suppress eventual upstream .gitignore file.
  * Tidy short and long descriptions.
    Closes: Bug#574707, #698003. Thanks to Pascal De Vuyst.
  * Update copyright info:
    + Rewrite using copyright file format 1.0.
    + Add squeak-dev mailinglist as upstream contact.
      Thanks to Bert Freudenberg.
    + Add myself as copyright holder for packaging.
    + Relicense packaging as GPL-3+.
      Closes: Bug#789737. Thanks to Jośe L. Redrejo Rodríguez.
    + Extend coverage for main upstream authors.
    + Add Files section for "WenQuanYi Micro Hei" font, Apache-2.0
      licensed.
    + Update source URL and alternate Subversion source URL.
  * Update package relations:
    + Relax to recommend unversioned on debhelper: Needed version
      satisfied even in oldstable.
    + Build-depend on autoconf dh-buildinfo and recent cdbs.
    + Build-depend on librsvg2-bin and netpbm.
  * Repackage using CDBS.
  * Fix have -doc package depend on $(misc:Depends}.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Declare compliance with Debian Policy 3.9.6.
  * Tidy vm_path patch and add header.
  * Add patch to use DESTDIR variable (not ROOT) in Makefile.
  * Bump debhelper compatibility level to 8.
  * Install the image NEWS file (not the Sugar activity wrapper one).
  * Add Homepage.
  * Generate XPM application icon from SVG source during build (not ship
    pre-generated one).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Jun 2015 22:21:29 -0500
