=== debian/control ===
Source: etoys
Section: non-free/games
Priority: extra
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.123~),
 devscripts,
 automake,
 autoconf,
 debhelper,
 librsvg2-bin,
 netpbm
Standards-Version: 4.7.2
Homepage: http://squeakland.org/
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/etoys.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/etoys

Package: etoys
Architecture: all
Depends: ${misc:Depends}, squeak-vm
Recommends: etoys-doc
Description: media-rich model, simulation construction kit and authoring tool
 Squeak Etoys was inspired by LOGO, PARC-Smalltalk, Hypercard, and
 starLOGO.  It is a media-rich authoring environment with a simple
 powerful scripted object model for many kinds of objects created by
 end-users that runs on many platforms, and is free and open source.  It
 includes 2D and 3D graphics, images, text, particles, presentations,
 web-pages, videos, sound and MIDI, etc.  It includes the ability to
 share desktops with other Etoy users in real-time, so many forms of
 immersive mentoring and play can be done over the Internet.
 .
 This is the Squeak image developed for the OLPC project.

Package: etoys-doc
Section: non-free/doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation for Etoys
 Squeak Etoys was inspired by LOGO, PARC-Smalltalk, Hypercard, and
 starLOGO.  It is a media-rich authoring environment with a simple
 powerful scripted object model for many kinds of objects created by
 end-users that runs on many platforms, and is free and open source.  It
 includes 2D and 3D graphics, images, text, particles, presentations,
 web-pages, videos, sound and MIDI, etc.  It includes the ability to
 share desktops with other Etoy users in real-time, so many forms of
 immersive mentoring and play can be done over the Internet.
 .
 These are the help files for Etoys and several examples of projects.
