=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
version=3
http://download.sugarlabs.org/sources/sucrose/glucose/etoys/etoys-(.*)\.tar\..*
